## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# PlatformSupportInit Class Reference

Collaboration diagram for PlatformSupportInit:

[legend]
List of all members.

## Public Member Functions

- PlatformSupportInit (MemoryManagerType &theManager)
- ~PlatformSupportInit ()

## Constructor & Destructor Documentation

PlatformSupportInit::PlatformSupportInit | ( | MemoryManagerType & | theManager | ) |

PlatformSupportInit::~PlatformSupportInit | ( |  | ) |

The documentation for this class was generated from the following file:

- PlatformSupportInit.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.